Subject: Re: bug#51590: follow-mode is broken with header-line and tab-line

From: Eli Zaretskii <[email-masked]>
Date: Sun, 07 Nov 2021 15:14:13 +0200

> Date: Sun, 7 Nov 2021 12:48:22 +0000
> Cc: Eli Zaretskii <[email-masked]>, [email-masked]
> From: Alan Mackenzie <[email-masked]>
> 
> > Indeed, I tested with the header-line, and it has the same problem,
> > so retitled this bug report.
> 
> > After trial and error, I arrived to the following patch that completely
> > fixes these problems.  However, I can't explain how it works.
> 
> I've spent some time on this patch, and I've transformed it into a
> similar patch that I can explain, and I believe is nearly correct[*].
> Could you possibly try it out in your system.  Thanks!

So what's the verdict about posn-at-x-y? does it have a bug when
tab-line is present, or doesn't it?